@import url('base/fontface.css');
@import url('base/colors.css');
@import url('base/global.css');
@import url('base/breakpoints.css');
@import url('base/fonts.css');
@import url('base/containers.css');
@import url('base/transitions.css');
@import url('base/mixins.css');
@import url('components/header.css');
@import url('components/footer.css');
@import url('components/btn.css');
@import url('components/hp-hero.css');
@import url('components/content-section.css');
@import url('components/box-content.css');
@import url('components/ribbon.css');
@import url('components/logos.css');
@import url('components/stats.css');
@import url('components/cta.css');
@import url('components/page-hero.css');
@import url('components/pills.css');
@import url('components/modal.css');
@import url('components/register-modal.css');
@import url('components/consent-modal.css');
@import url('components/map-modal.css');
@import url('components/team.css');
@import url('components/faq.css');
@import url('components/generic-text.css');
@import url('components/campus-swiper.css');

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

html, body {
  overflow-x: hidden;
}


/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

body {
  background-color: #f5f5f7;
  color: #121212;
}

.color-white {
  color: #fff;
}

.color-primary {
  color: #0062f9;
}

a,
a:link,
a:visited,
a:focus,
a:hover {
  text-decoration: none;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.link-reset {
  color: inherit;
  text-decoration: none;
}

.hide-overflow {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}

ul > li {
  margin-bottom: 8px;
}

.text-underline {
  text-decoration: underline !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.content-section p a {
  color: #f54f77 !important;
  text-decoration: underline !important;
}

.faq__section a {
  color: #f54f77 !important;
  text-decoration: underline !important;
}

.lock-scroll body,
.lock-scroll html {
  overflow-x: hidden;
  overflow-y: auto;
}

.fs-1 {
  font-size: 80px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  .fs-1 {
    font-size: 64px;
    line-height: 76.8px;
  }
}

.fs-2 {
  font-size: 64px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  .fs-2 {
    font-size: 40px;
    line-height: 48px;
  }
}

.fs-3 {
  font-size: 48px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  .fs-3 {
    font-size: 32px;
    line-height: 38.4px;
  }
}

.fs-4 {
  font-size: 32px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  .fs-4 {
    font-size: 20px;
    line-height: 24px;
  }
}

.fs-5 {
  font-size: 20px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  .fs-5 {
    font-size: 16px;
    line-height: 19.2px;
  }
}

.fs-6 {
  font-size: 14px;
  line-height: 1.4;
}
@media (max-width: 1199px) {
  .fs-6 {
    font-size: 12px;
    line-height: 21.6px;
  }
}

h1 {
  font-size: 80px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  h1 {
    font-size: 64px;
    line-height: 76.8px;
  }
}

h2 {
  font-size: 64px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  h2 {
    font-size: 40px;
    line-height: 48px;
  }
}

h3 {
  font-size: 48px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  h3 {
    font-size: 32px;
    line-height: 38.4px;
  }
}

h4 {
  font-size: 32px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  h4 {
    font-size: 20px;
    line-height: 24px;
  }
}

h5 {
  font-size: 20px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  h5 {
    font-size: 16px;
    line-height: 19.2px;
  }
}

h6 {
  font-size: 14px;
  line-height: 1.4;
}
@media (max-width: 1199px) {
  h6 {
    font-size: 12px;
    line-height: 21.6px;
  }
}

.fw-bold {
  font-weight: 700;
}

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
}
@media (max-width: 1199px) {
  body {
    font-size: 16px;
    line-height: 19.2px;
  }
}

* {
  box-sizing: border-box;
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1296px;
}
@media (max-width: 1440px) {
  .container {
    max-width: 1180px;
  }
}
@media (max-width: 1199px) {
  .container {
    max-width: 1172px;
    padding-left: 16px;
    padding-right: 16px;
  }
}

.container-smaller {
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1082px;
}

.hidden {
  opacity: 0;
  visibility: hidden;
  transition: all 1.2s cubic-bezier(0.83, 0, 0.17, 1);
  transform: translateY(20px);
}

.visible {
  opacity: 1;
  visibility: visible;
  transition: all 1.2s cubic-bezier(0.83, 0, 0.17, 1);
  transform: translateY(0);
}

.header {
  background-color: #121212;
  color: #f5f5f7;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99999;
  transition: all 0.6s cubic-bezier(0.83, 0, 0.17, 1);
}
.header--scrolled {
  transform: translateY(-100%);
}
.header__container {
  padding: 32px 0;
  display: flex;
  align-items: center;
}
@media (max-width: 1440px) {
  .header__container {
    padding: 16px 0;
  }
}
.header__logo svg, .header__logo img {
  width: 167px;
}
@media (max-width: 1199px) {
  .header__logo svg, .header__logo img {
    width: 105px;
  }
}
.header__nav {
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
  margin-left: auto;
  display: flex;
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
  margin-left: auto;
}
@media (max-width: 1199px) {
  .header__nav {
    font-size: 12px;
    line-height: 21.6px;
  }
}
.header__nav ul {
  display: flex;
  list-style-type: none;
  gap: 16px;
}
.header__nav li a {
  color: #f5f5f7;
  text-decoration: none;
  display: block;
  padding: 8px;
  position: relative;
}
.header__nav li a::before {
  background-color: #f54f77;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  transform: scaleX(0);
  transform-origin: left;
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
}
.header__nav li a:hover::before, .header__nav li a.active::before {
  transform: scaleX(1);
}
@media (max-width: 1199px) {
  .header__nav {
    display: none;
  }
}
.header__test-btn {
  align-self: center;
  margin-left: 40px;
}
@media (max-width: 1199px) {
  .header__test-btn {
    align-self: flex-start;
  }
}
.header__burger-btn-container {
  margin-left: auto;
  padding: 5px;
  cursor: pointer;
  display: none;
}
@media (max-width: 1199px) {
  .header__burger-btn-container {
    display: block;
  }
}
.header__burger-btn {
  width: 20px;
  height: 20px;
  position: relative;
  background-color: transparent;
}
.header__burger-btn-line {
  width: 20px;
  position: absolute;
  height: 2px;
  background-color: #f5f5f7;
}
.header__burger-btn-line.top {
  top: 0;
  right: 0;
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
}
.is-active .header__burger-btn-line.top {
  transform: translate(0, 9px) rotate(45deg);
}
.header__burger-btn-line.mid {
  top: 9px;
  right: 0;
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
}
.is-active .header__burger-btn-line.mid {
  transform: rotate(-45deg);
}
.header__burger-btn-line.bot {
  width: 15px;
  bottom: 0;
  right: 0;
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
  transform-origin: right;
}
.is-active .header__burger-btn-line.bot {
  transform: scaleX(0);
}
.header__lang {
  font-size: 14px;
  line-height: 1.4;
  margin-left: 24px;
  display: flex;
}
@media (max-width: 1199px) {
  .header__lang {
    font-size: 12px;
    line-height: 21.6px;
  }
}
.header__lang a,
.header__lang a:visited,
.header__lang a:hover,
.header__lang a:active {
  color: white;
}
.header__lang-item--active {
  font-weight: bold;
}
.header__lang-separator {
  color: white;
}
@media (max-width: 1199px) {
  .header__mobile .header__lang {
    font-size: 32px;
    line-height: 1.2;
    margin-left: 0;
  }
  .header__lang--desktop {
    display: flex;
    font-size: 12px;
    line-height: 21.6px;
    margin-left: 24px;
  }
}
@media (max-width: 1199px) and (max-width: 1199px) {
  .header__lang {
    font-size: 20px;
    line-height: 24px;
  }
}
.header__mobile {
  font-size: 32px;
  line-height: 1.2;
  position: fixed;
  height: 100vh;
  height: 100svh;
  width: 100%;
  top: 0;
  padding-top: var(--header-height, 101px);
  left: 0;
  z-index: 999;
  pointer-events: none;
}
@media (max-width: 1199px) {
  .header__mobile {
    font-size: 20px;
    line-height: 24px;
  }
}
.header__mobile.is-open {
  pointer-events: all;
}
.header__mobile-scrollable {
  overflow-y: auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 0 16px;
  transition: all 0.6s cubic-bezier(0.83, 0, 0.17, 1);
  opacity: 0;
  pointer-events: none;
}
.is-open .header__mobile-scrollable {
  opacity: 1;
  pointer-events: all;
}
.header__mobile-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #121212;
  z-index: -1;
  transform: scaleY(0);
  transition: all 0.6s cubic-bezier(0.83, 0, 0.17, 1);
  transform-origin: top left;
}
.is-open .header__mobile-bg {
  transform: scaleY(1);
}
.header__mobile-nav {
  padding: 32px 0;
  margin-top: auto;
  margin-bottom: auto;
}
.header__mobile-nav ul {
  display: flex;
  flex-direction: column;
  list-style-type: none;
  padding: 0;
  margin: 0;
  gap: 32px;
  margin-bottom: 32px;
  align-items: flex-start;
}
.header__mobile-nav ul li a {
  color: #f5f5f7;
  text-decoration: none;
  display: block;
  padding: 8px 0;
  position: relative;
}
.header__mobile-nav ul li a::before {
  background-color: #f54f77;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  transform: scaleX(0);
  transform-origin: left;
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
}
.header__mobile-nav ul li a:hover::before, .header__mobile-nav ul li a.active::before {
  transform: scaleX(1);
}
.header__mobile-social {
  transition: all 0.6s cubic-bezier(0.83, 0, 0.17, 1);
  margin-top: auto;
  display: flex;
  padding: 24px 0;
  border-top: 1px solid #373737;
  gap: 16px;
}
.header__mobile-social svg {
  width: 40px;
  height: 40px;
  display: block;
}

.header-padding {
  background-color: #121212;
  padding-top: var(--header-height, 133px);
}
@media (max-width: 1440px) {
  .header-padding {
    padding-top: var(--header-height, 101px);
  }
}
@media (max-width: 1199px) {
  .header-padding {
    padding-top: var(--header-height, 77px);
  }
}

.footer {
  background-color: #121212;
  color: #f5f5f7;
}
.footer__newsletter {
  display: flex;
  gap: 5px;
  align-items: center;
}
.footer__logo-container {
  align-self: flex-start;
  margin-right: auto;
}
.footer__logo {
  width: 147px;
}
@media (max-width: 1199px) {
  .footer__logo {
    width: 150px;
  }
}
.footer__container {
  padding: 64px 0;
  display: flex;
  gap: 112px;
  margin-bottom: 40px;
}
@media (max-width: 1440px) {
  .footer__container {
    padding: 40px 0;
    gap: 64px;
    margin-bottom: 0;
  }
}
@media (max-width: 1199px) {
  .footer__container {
    flex-direction: column;
    gap: 40px;
  }
}
.footer__box {
  max-width: 300px;
  font-size: 14px;
  line-height: 1.4;
}
@media (max-width: 1199px) {
  .footer__box {
    font-size: 12px;
    line-height: 21.6px;
  }
}
.footer__box-title {
  margin-bottom: 12px;
  font-weight: 700;
  color: #848484;
  text-transform: uppercase;
}
.footer__box-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.footer__box-link {
  color: #f5f5f7;
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
}
.footer__box-link:hover {
  color: #848484;
}
.footer__bottom {
  padding: 20px 0;
  display: flex;
  gap: 20px;
  color: #848484;
  font-size: 14px;
  line-height: 1.4;
}
@media (max-width: 1199px) {
  .footer__bottom {
    font-size: 12px;
    line-height: 21.6px;
  }
}
@media (max-width: 1199px) {
  .footer__bottom {
    flex-direction: column-reverse;
  }
}
.footer__legal {
  margin-left: auto;
  display: flex;
  gap: 16px;
}
@media (max-width: 1199px) {
  .footer__legal {
    margin-left: 0;
    flex-direction: column;
  }
}
@media (max-width: 1199px) {
  .footer__legal {
    gap: 8px;
  }
}
.footer__legal a {
  color: #848484;
}
.footer__legal a:hover {
  text-decoration: underline;
}
.footer__social {
  margin-top: 20px;
  display: flex;
  gap: 8px;
}
.footer__social svg {
  display: block;
  width: 32px;
  height: 32px;
}
.footer__social svg path {
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
  fill: #848484;
}
.footer__social a:hover svg path {
  fill: #a6a6a6;
}

.btn {
  padding: 14px 22px;
  background-color: #121212;
  border: 2px solid #121212;
  color: #f5f5f7;
  border-radius: 40px;
  text-transform: uppercase;
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
  display: inline-flex;
  align-items: center;
  gap: 8px;
  font-weight: 700;
  line-height: 1;
}
.btn svg path {
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
}
.btn:hover {
  border: 2px solid #373737;
  background-color: #373737;
}
.btn--primary {
  background-color: #0062f9;
  color: #f5f5f7;
  border: 2px solid #0062f9;
}
.btn--primary:hover {
  border: 2px solid #034ec2;
  background-color: #034ec2;
}
.btn--secondary {
  background-color: transparent;
  color: #f54f77;
  border: 2px solid #f54f77;
}
.btn--secondary svg path {
  stroke: #f54f77;
}
.btn--secondary:hover {
  color: #f5f5f7;
  border: 2px solid #f54f77;
  background-color: #f54f77;
}
.btn--secondary:hover svg path {
  stroke: #fff;
}

.hp-hero {
  background-color: #121212;
  color: #f5f5f7;
}
.hp-hero__container {
  display: flex;
  align-items: center;
  gap: 55px;
  padding: 77px 0;
}
@media (max-width: 1440px) {
  .hp-hero__container {
    padding: 40px 0;
  }
}
@media (max-width: 1199px) {
  .hp-hero__container {
    flex-direction: column;
    gap: 64px;
  }
}
.hp-hero__left {
  flex: 1;
  flex-shrink: 0;
}
.hp-hero__copy {
  font-size: 64px;
  line-height: 1.2;
  margin-bottom: 24px;
  hyphens: auto;
  word-break: break-word;
}
@media (max-width: 1199px) {
  .hp-hero__copy {
    font-size: 40px;
    line-height: 48px;
  }
}
.hp-hero__subtitle {
  font-family: "IBM Plex Mono", monospace;
  font-size: 14px;
  line-height: 1.4;
  font-weight: 500;
  color: #f54f77;
  text-transform: uppercase;
  margin-bottom: 64px;
  max-width: 500px;
}
@media (max-width: 1199px) {
  .hp-hero__subtitle {
    font-size: 12px;
    line-height: 21.6px;
  }
}
@media (max-width: 1199px) {
  .hp-hero__subtitle {
    margin-bottom: 40px;
  }
}
.hp-hero__image-container {
  flex: 1;
  flex-shrink: 1;
  max-width: 858px;
}
@media (max-width: 1440px) {
  .hp-hero__image-container {
    max-width: 702px;
  }
}

.svg-hero {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.svg-hero object {
  display: block;
  width: 100%;
  height: auto;
  pointer-events: none;
}
.magnifier-lens {
  position: absolute;
  z-index: 10;
  width: 150px;
  height: 150px;
  background-color: var(--n900);
  border: 2px solid #fff;
  border-radius: 50%;
  overflow: hidden;
  pointer-events: none;
  display: none;
}
@media (max-width: 767px) {
  .magnifier-lens {
    width: 100px;
    height: 100px;
  }
}
.magnifier-lens img {
  position: absolute;
}

.content-section {
  background-color: #121212;
  color: #f5f5f7;
}
.content-section--light {
  background-color: #f5f5f7;
  color: #121212;
}
.content-section__title-container {
  padding: 64px 0;
  border-bottom: 1px solid #373737;
}
@media (max-width: 1440px) {
  .content-section__title-container {
    padding: 40px 0;
  }
}
@media (max-width: 1199px) {
  .content-section__title-container {
    padding: 32px 0;
  }
}
.content-section--light .content-section__title-container {
  border-bottom: 1px solid #d2d2d2;
}
.content-section__title {
  font-size: 48px;
  line-height: 1.2;
  max-width: 50%;
  hyphens: auto;
  word-break: break-word;
}
@media (max-width: 1199px) {
  .content-section__title {
    font-size: 32px;
    line-height: 38.4px;
  }
}
@media (max-width: 1199px) {
  .content-section__title {
    max-width: 100%;
  }
}
.content-section__main {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  padding: 114px 0;
}
@media (max-width: 1440px) {
  .content-section__main {
    padding: 64px 0;
  }
}
@media (max-width: 1199px) {
  .content-section__main {
    grid-template-columns: 1fr;
    gap: 48px;
    padding: 48px 0;
  }
}
.content-section__left img {
  border-radius: 50%;
}
.content-section__left.hide-on-mobile {
  display: block;
}
@media (max-width: 1199px) {
  .content-section__left.hide-on-mobile {
    display: none;
  }
}
@media (max-width: 1199px) {
  .content-section__left {
    text-align: center;
  }
}
@media (max-width: 575px) {
  .content-section__left {
    text-align: left;
  }
}
.content-section__right {
  grid-column: 2;
}
@media (max-width: 1199px) {
  .content-section__right {
    grid-column: 1;
  }
}
.content-section__main--single {
  grid-template-columns: 1fr;
}
.content-section__main--single .content-section__right {
  grid-column: 1;
}
.content-section__graphic {
  display: flex;
  height: 95px;
  overflow: hidden;
}
@media (max-width: 1440px) {
  .content-section__graphic {
    height: 70px;
  }
}
@media (max-width: 1199px) {
  .content-section__graphic {
    height: 110px;
  }
}
.content-section__graphic img {
  display: block;
}
.content-section__graphic img.reverse {
  transform: scaleX(-1);
  margin-left: auto;
}
@media (max-width: 575px) {
  .content-section__graphic img {
    width: 600px;
    max-width: unset;
  }
}
.content-section__how {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 64px;
}
@media (max-width: 1199px) {
  .content-section__how {
    grid-template-columns: 1fr;
    grid-gap: 40px;
  }
}
.content-section__potential-title {
  font-family: "IBM Plex Mono", monospace;
  color: #f54f77;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.content-section__potential-title--white {
  color: #f5f5f7;
}
.content-section__potential-content {
  margin-bottom: 48px;
  font-weight: 500;
}
.content-section__potential-content p {
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 1440px) {
  .content-section__potential-content {
    margin-bottom: 32px;
  }
}
.content-section__potential-content--gray {
  color: #999999;
}
.content-section__timeline {
  padding: 114px 0;
}
@media (max-width: 1440px) {
  .content-section__timeline {
    padding: 64px 0;
  }
}
@media (max-width: 1199px) {
  .content-section__timeline {
    padding: 48px 0;
  }
}
.content-section__timeline-desktop-img {
  width: 100%;
  max-width: 100%;
}
@media (max-width: 1199px) {
  .content-section__timeline-desktop-img {
    display: none;
  }
}
.content-section__timeline-mobile {
  display: none;
}
@media (max-width: 1199px) {
  .content-section__timeline-mobile {
    display: flex;
    flex-direction: column;
    gap: 64px;
    border-left: 1px dashed #444444;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.content-section__timeline-mobile-box {
  display: flex;
  flex-direction: column;
}
.content-section__timeline-mobile-box-title {
  font-size: 14px;
  line-height: 1.4;
  font-family: "IBM Plex Mono", monospace;
  color: #999999;
  font-weight: bold;
  margin-bottom: 24px;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .content-section__timeline-mobile-box-title {
    font-size: 12px;
    line-height: 21.6px;
  }
}
.content-section__timeline-mobile-box-duration {
  font-size: 14px;
  line-height: 1.4;
  font-family: "IBM Plex Mono", monospace;
  font-weight: bold;
  margin-bottom: 24px;
  text-transform: uppercase;
  align-self: flex-start;
  padding: 3px 12px;
  text-align: center;
}
@media (max-width: 1199px) {
  .content-section__timeline-mobile-box-duration {
    font-size: 12px;
    line-height: 21.6px;
  }
}
.content-section__timeline-mobile-box-duration--first {
  color: #121212;
  background-color: #f54f77;
}
.content-section__timeline-mobile-box-duration--second {
  color: #121212;
  background-color: #fcff6b;
  width: 50%;
}
.content-section__timeline-mobile-box-duration--third {
  color: #f5f5f7;
  background-color: #0062f9;
  width: 75%;
}
.content-section__timeline-mobile-box-duration--fourth {
  color: #f5f5f7;
  background-color: #0062f9;
  width: 100%;
  background: linear-gradient(270deg, #121212 0%, #87f5ba 100%);
}
.content-section__timeline-mobile-box-subtitle {
  font-family: "IBM Plex Mono", monospace;
  color: #f54f77;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 16px;
}
.content-section__timeline-mobile-box-content {
  color: #999999;
}
.content-section__campus {
  height: 50vh;
}
@media (max-width: 575px) {
  .content-section__campus {
    height: 30vh;
  }
}
.content-section__campus img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.content-section__apply {
  display: grid;
  gap: 80px;
  padding-top: 155px;
  padding-bottom: 155px;
  margin-left: auto;
  justify-content: flex-end;
  grid-template-columns: repeat(3, minmax(0, 300px));
}
@media (max-width: 1199px) {
  .content-section__apply {
    justify-content: flex-start;
    grid-template-columns: repeat(1, minmax(0, 300px));
    padding-top: 64px;
    padding-bottom: 64px;
    gap: 40px;
  }
}
.content-section__apply-item-title {
  font-family: "IBM Plex Mono", monospace;
  color: #f54f77;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 4px;
}
.content-section__apply-item-subtitle {
  font-family: "IBM Plex Mono", monospace;
  color: #f5f5f7;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 24px;
}
@media (max-width: 1199px) {
  .content-section__apply-item-subtitle {
    margin-bottom: 16px;
  }
}
.content-section__apply-item-content {
  color: #999999;
}
.content-section__reasons {
  margin-top: 72px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: -12px;
  margin-right: -12px;
}
@media (max-width: 575px) {
  .content-section__reasons {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }
}
.content-section__reasons-item {
  width: 33.3333333333%;
  padding: 0 12px;
  margin-bottom: 44px;
  display: flex;
}
@media (max-width: 1199px) {
  .content-section__reasons-item {
    width: 100%;
    margin-bottom: 32px;
    padding: 0;
  }
}
.content-section__reasons-item-inner {
  width: 100%;
  background-color: #1b1b1b;
  clip-path: polygon(100% 0, 100% 60%, 70% 100%, 0% 100%, 0 40%, 30% 0);
  display: flex;
  flex-direction: column;
  padding: 16px 32px;
}
.content-section__reasons-item-count {
  font-size: 48px;
  line-height: 1.2;
  color: #f54f77;
  text-align: right;
}
@media (max-width: 1199px) {
  .content-section__reasons-item-count {
    font-size: 32px;
    line-height: 38.4px;
  }
}
.content-section__reasons-item-copy {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 50px;
}
@media (max-width: 1440px) {
  .content-section__reasons-item-copy {
    padding-bottom: 30px;
  }
}

.box-content {
  display: flex;
  flex-direction: column;
}
.box-content__title {
  font-family: "IBM Plex Mono", monospace;
  font-weight: 500;
  color: #f54f77;
  margin-bottom: 4px;
  text-transform: uppercase;
}
.box-content__subtitle {
  font-family: "IBM Plex Mono", monospace;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 24px;
}
@media (max-width: 1199px) {
  .box-content__subtitle {
    margin-bottom: 16px;
  }
}
.box-content__content {
  color: #999999;
}

.ribbon {
  background-color: #fcff6b;
}
.ribbon__copy {
  max-width: 830px;
  padding: 26px 0;
  font-size: 32px;
  line-height: 1.2;
  color: #121212;
}
@media (max-width: 1199px) {
  .ribbon__copy {
    font-size: 20px;
    line-height: 24px;
  }
}
@media (max-width: 1440px) {
  .ribbon__copy {
    padding: 20px 0;
  }
}

.logos--padding-top {
  padding-top: 57px;
}
@media (max-width: 575px) {
  .logos--padding-top {
    padding-top: 24px;
  }
}
.logos__container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
  margin-bottom: 72px;
}
@media (max-width: 1199px) {
  .logos__container {
    grid-template-columns: repeat(2, 1fr);
  }
}
.logos__item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 16px;
  min-width: 0;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.logos__item::before {
  content: "";
  display: block;
  padding-bottom: 56.25%;
}
.logos__item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.logos__shadow {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}

.stats__container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 24px;
  padding-bottom: 72px;
}
@media (max-width: 1199px) {
  .stats__container {
    grid-template-columns: 1fr;
  }
}
.stats__item {
  padding: 50px 40px;
  background-color: #1b1b1b;
  clip-path: polygon(100% 0, 100% 70%, 70% 100%, 0% 100%, 0 30%, 30% 0);
  display: flex;
  flex-direction: column;
}
@media (max-width: 1440px) {
  .stats__item {
    padding: 40px 32px;
  }
}
.stats__item-title {
  font-size: 80px;
  line-height: 1.2;
  color: #f54f77;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 67px;
}
@media (max-width: 1199px) {
  .stats__item-title {
    font-size: 64px;
    line-height: 76.8px;
  }
}
@media (max-width: 1440px) {
  .stats__item-title {
    margin-bottom: 40px;
  }
}
.stats__item-subtitle {
  font-weight: 400;
}

.cta {
  position: relative;
}
.cta::after {
  z-index: -1;
  opacity: 0.2;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f5f5f7;
  background-image: url("data:image/svg+xml,%3C!-- svg: first layer --%3E%3Csvg viewBox='0 0 250 250' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='4' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E");
}
.cta__container {
  padding: 131px 0;
}
@media (max-width: 1440px) {
  .cta__container {
    padding: 64px 0;
  }
}
.cta__title {
  font-size: 80px;
  line-height: 1.2;
  margin-bottom: 48px;
}
@media (max-width: 1199px) {
  .cta__title {
    font-size: 64px;
    line-height: 76.8px;
  }
}
@media (max-width: 1440px) {
  .cta__title {
    margin-bottom: 32px;
  }
}
.cta__content {
  max-width: 700px;
  margin-bottom: 48px;
}

.page-hero {
  background-color: #121212;
  color: #f5f5f7;
}
.page-hero__container {
  display: flex;
  align-items: center;
  gap: 70px;
  padding: 140px 0;
}
@media (max-width: 1199px) {
  .page-hero__container {
    flex-direction: column;
    gap: 64px;
    padding: 64px 0;
  }
}
.page-hero__img {
  flex: 1;
  max-width: 580px;
}
@media (max-width: 1440px) {
  .page-hero__img {
    max-width: 450px;
  }
}
@media (max-width: 1199px) {
  .page-hero__img {
    order: 2;
  }
}
.page-hero__title {
  flex: 1;
}
.page-hero__title-text {
  font-weight: 400;
  font-size: 64px;
  line-height: 1.2;
  hyphens: auto;
  word-break: break-word;
}
@media (max-width: 1199px) {
  .page-hero__title-text {
    font-size: 40px;
    line-height: 48px;
  }
}

.pills {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
  margin-bottom: 48px;
}
@media (max-width: 1199px) {
  .pills {
    margin-bottom: 40px;
  }
}
.pills__item {
  font-size: 14px;
  line-height: 1.4;
  padding: 8px 16px;
  border-radius: 40px;
  border: 1px solid #272727;
  background: #1c1c1c;
}
@media (max-width: 1199px) {
  .pills__item {
    font-size: 12px;
    line-height: 21.6px;
  }
}

.modal-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.8549019608);
}

.modal {
  position: relative;
  text-align: center;
  color: white;
  background-color: #121212;
  max-width: 500px;
  margin-top: 5%;
  padding-bottom: 60px;
  border-radius: 20px;
}
@media (max-width: 575px) {
  .modal {
    margin: 24px;
    margin-top: 72px;
  }
}

.modal-image {
  width: 100%;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
}

.close {
  margin: 10% 0 0 16px;
  position: absolute;
  top: -40px;
  right: -40px;
}
@media (max-width: 575px) {
  .close {
    top: -80px;
    right: 10px;
  }
}
.close svg {
  cursor: pointer;
}
.close svg path {
  fill: white;
}

.close-img {
  width: 25px;
}

.check {
  width: 150px;
}

h6 {
  font-weight: 500;
  font-size: 28px;
  margin: 20px 0;
}

.modal p {
  font-size: 16px;
  margin: 20px 0;
  padding: 0 12px;
}

.team__container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 77px;
  justify-content: center;
  padding-bottom: 94px;
}
@media (max-width: 1199px) {
  .team__container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    padding-bottom: 48px;
  }
}
.team__item {
  flex: 1;
  max-width: 300px;
}
@media (max-width: 1199px) {
  .team__item {
    justify-self: center;
  }
}
.team__item-photo {
  aspect-ratio: 1/1;
  clip-path: polygon(100% 0, 100% 70%, 70% 100%, 0% 100%, 0 30%, 30% 0);
  margin-bottom: 30px;
}
.team__item-photo img {
  max-width: 100%;
  height: auto;
  display: block;
}
.team__item-name {
  font-weight: bold;
  margin-bottom: 4px;
}
.team__item-details {
  color: #999999;
}

.faq {
  margin: 156px 0;
}
@media (max-width: 1199px) {
  .faq {
    margin: 30px 0;
  }
}
.faq__title {
  font-size: 48px;
  line-height: 1.2;
  margin-bottom: 96px;
  max-width: 600px;
}
@media (max-width: 1199px) {
  .faq__title {
    font-size: 32px;
    line-height: 38.4px;
  }
}
@media (max-width: 1199px) {
  .faq__title {
    margin-bottom: 56px;
  }
}
.faq__section {
  margin-bottom: 56px;
}
.faq__section-title {
  font-size: 32px;
  line-height: 1.2;
  font-weight: 700;
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 32px;
}
@media (max-width: 1199px) {
  .faq__section-title {
    font-size: 20px;
    line-height: 24px;
  }
}
@media (max-width: 1199px) {
  .faq__section-title {
    padding-bottom: 16px;
  }
}
.faq__section-questions {
  display: flex;
  flex-direction: column;
}
.faq__question {
  border-bottom: 1px solid #d2d2d2;
}
.faq__question button {
  font-size: 32px;
  line-height: 1.2;
  padding: 32px 0;
  cursor: pointer;
  width: 100%;
  border: none;
  background: none;
  text-align: left;
  display: flex;
}
@media (max-width: 1199px) {
  .faq__question button {
    font-size: 20px;
    line-height: 24px;
  }
}
@media (max-width: 1199px) {
  .faq__question button {
    padding: 16px 0;
  }
}
.faq__question .CollapseContent {
  margin: 0;
  margin-bottom: 32px;
}
@media (max-width: 1199px) {
  .faq__question .CollapseContent {
    margin-bottom: 16px;
  }
}
.faq__question-title {
  padding-right: 16px;
}
.faq__question-icon {
  margin-left: auto;
  width: 32px;
  height: 32px;
  position: relative;
}
@media (max-width: 1199px) {
  .faq__question-icon {
    width: 24px;
    height: 24px;
  }
}
.faq__question-icon::after {
  content: "";
  display: block;
  height: 2px;
  width: 20px;
  position: absolute;
  top: 15px;
  left: 6px;
  background-color: #121212;
}
@media (max-width: 1199px) {
  .faq__question-icon::after {
    top: 11px;
  }
}
.faq__question-icon::before {
  content: "";
  display: block;
  height: 2px;
  width: 20px;
  position: absolute;
  top: 15px;
  left: 6px;
  background-color: #121212;
  transform: rotate(90deg);
  transition: all 0.3s cubic-bezier(0.83, 0, 0.17, 1);
}
@media (max-width: 1199px) {
  .faq__question-icon::before {
    top: 11px;
  }
}
.Panel.Active .faq__question-icon::before {
  transform: rotate(180deg);
}

.generic-text {
  margin: 156px 0;
}
@media (max-width: 1199px) {
  .generic-text {
    margin: 30px 0;
  }
}

.campus-swiper {
  margin-bottom: 60px;
}
@media (max-width: 575px) {
  .campus-swiper {
    margin-bottom: 30px;
  }
}
.campus-swiper::part(pagination) {
  color: white;
}
.campus-swiper::part(button-prev), .campus-swiper::part(button-next) {
  color: #0062f9;
}
.campus-swiper img {
  display: block;
}
